## ruby-doorkeeper-openid-connect 1.1.2

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #858879)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Mar 2017 13:17:33 +0530
