=== debian/control ===
Source: ruby-doorkeeper-openid-connect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-doorkeeper (>= 4.0),
               ruby-json-jwt (>= 1.6)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-doorkeeper-openid-connect
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-doorkeeper (>= 4.0),
         ruby-json-jwt (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenID Connect extension for Doorkeeper
 This library implements an OpenID Connect authentication provider for Rails
 applications on top of the Doorkeeper OAuth 2.0 framework.
 .
 OpenID Connect is a single-sign-on and identity layer with a growing list of
 server and client implementations.
