=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/doorkeeper-openid_connect .*/doorkeeper-openid_connect-(.*).tar.gz
