## ruby-doorkeeper-openid-connect 1.3.0

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 19:33:34 +0530
