=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-doorkeeper (>= 4.0),
+               ruby-doorkeeper (>= 4.3),
                ruby-json-jwt (>= 1.6)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 4.0),
+         ruby-doorkeeper (>= 4.3),
          ruby-json-jwt (>= 1.6),
          ${misc:Depends},
          ${shlibs:Depends}
