## ruby-doorkeeper-openid-connect 1.5.2

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.5.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Dec 2018 21:04:51 +0530

ruby-doorkeeper-openid-connect (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Allow backports versions
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Oct 2018 23:07:45 +0530

ruby-doorkeeper-openid-connect (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 13:58:26 +0530
