=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-doorkeeper (>= 4.3),
-               ruby-json-jwt (>= 1.6)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-doorkeeper-openid-connect.git
+               ruby-doorkeeper (>= 4.3~),
+               ruby-json-jwt (>= 1.6~)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -18,8 +18,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 4.3),
-         ruby-json-jwt (>= 1.6),
+         ruby-doorkeeper (>= 4.3~),
+         ruby-json-jwt (>= 1.6~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenID Connect extension for Doorkeeper
