=== debian/watch ===
version=3
https://gemwatch.debian.net/doorkeeper-openid_connect .*/doorkeeper-openid_connect-(.*).tar.gz
