## ruby-doorkeeper-openid-connect 1.5.5

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.5.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.5 (Fixes: CVE-2019-9837) (Closes: #924747)
  * Update d/watch to point GitHub
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 24 Mar 2019 16:22:22 +0530
