=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-doorkeeper (>= 4.3~),
                ruby-json-jwt (>= 1.6~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
