## ruby-doorkeeper-openid-connect 1.6.3

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.6.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 07:22:05 +0530

ruby-doorkeeper-openid-connect (1.6.3-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.6.3
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update minimum version for ruby-doorkeeper to 5.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Feb 2020 18:24:32 +0530
