=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-doorkeeper (>= 4.3~),
+               ruby-doorkeeper (>= 5~),
                ruby-json-jwt (>= 1.6~)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 4.3~),
+         ruby-doorkeeper (>= 5~),
          ruby-json-jwt (>= 1.6~),
          ${misc:Depends},
          ${shlibs:Depends}
