## ruby-doorkeeper-openid-connect 1.7.4

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.7.4-2) unstable; urgency=medium

  * Team upload
  * Set minimum version for ruby-doorkeeper

 -- Sruthi Chandran <srud@debian.org>  Sat, 28 Nov 2020 15:56:10 +0530

ruby-doorkeeper-openid-connect (1.7.4-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Abraham Raji ]
  * New upstream version 1.7.4
  * Bumps debhelper-compat version to 13
  * Added Rules-Requires-Root: no

 -- Abraham Raji <avronr@tuta.io>  Wed, 11 Nov 2020 13:45:00 +0530
