=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-doorkeeper-openid-connect
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-doorkeeper (>= 5~),
+               ruby-doorkeeper (>= 5.2~),
                ruby-json-jwt (>= 1.6~)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
@@ -13,12 +13,13 @@
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-doorkeeper-openid-connect
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 5~),
+         ruby-doorkeeper (>= 5.2~),
          ruby-json-jwt (>= 1.6~),
          ${misc:Depends},
          ${shlibs:Depends}
