=== debian/watch ===
version=3
https://github.com/doorkeeper-gem/doorkeeper-openid_connect/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
