## ruby-doorkeeper-openid-connect 1.8.0

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.8.0-1) unstable; urgency=medium

  * Reupload to unstable
  * New upstream version 1.8.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop doorkeeper 5.5 compat patch (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 16:51:13 +0530

ruby-doorkeeper-openid-connect (1.7.5-2) experimental; urgency=medium

  * Include upstream patch for doorkeeper 5.5 compatibility

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Mar 2021 21:00:25 +0530

ruby-doorkeeper-openid-connect (1.7.5-1) experimental; urgency=medium

  * Update minimum version of ruby-json-jwt to 1.11~
  * New upstream version 1.7.5
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Mar 2021 01:06:44 +0530
