=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-doorkeeper (>= 5.2~),
-               ruby-json-jwt (>= 1.6~)
-Standards-Version: 4.5.0
+               ruby-doorkeeper (>= 5.5~),
+               ruby-json-jwt (>= 1.11~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
@@ -19,8 +19,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 5.2~),
-         ruby-json-jwt (>= 1.6~),
+         ruby-doorkeeper (>= 5.5~),
+         ruby-json-jwt (>= 1.11~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenID Connect extension for Doorkeeper
