## ruby-doorkeeper-openid-connect 1.8.7

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Jul 2023 11:10:34 +0530

ruby-doorkeeper-openid-connect (1.8.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Use ${Ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Jun 2023 04:08:43 +0530

ruby-doorkeeper-openid-connect (1.8.5-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 1.8.5
  * Switch build dependency: ruby-json-jwt -> ruby-jwt

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2023 20:06:10 +0530
