=== debian/control ===
--- 
+++ 
@@ -4,23 +4,19 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                ruby-doorkeeper (>= 5.5~),
-               ruby-json-jwt (>= 1.11~)
-Standards-Version: 4.6.0
+               ruby-jwt (>= 2.5~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-openid-connect
 Homepage: https://github.com/doorkeeper-gem/doorkeeper-openid_connect
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-doorkeeper-openid-connect
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-doorkeeper (>= 5.5~),
-         ruby-json-jwt (>= 1.11~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenID Connect extension for Doorkeeper
