## ruby-doorkeeper-openid-connect 1.8.11

=== debian/changelog ===
ruby-doorkeeper-openid-connect (1.8.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 12:43:31 -0500
